@charset "utf-8";
BODY{
   padding-bottom: 0px;
    margin: 0px auto;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "微软雅黑";
    font-size: 14px;
    padding-top: 0px;
}
UL{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
DL{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
DD{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
H1{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
H2{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
H4{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
H5{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
H6{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
FORM{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
P{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
INPUT{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
UL{
   list-style-type: none;
    list-style-image: none;
}
H1{
   font-style: normal;
    font-weight: normal;
}
H2{
   font-style: normal;
    font-weight: normal;
}
H3{
   font-style: normal;
    font-weight: normal;
}
H4{
   font-style: normal;
    font-weight: normal;
}
H5{
   font-style: normal;
    font-weight: normal;
}
H6{
   font-style: normal;
    font-weight: normal;
}
IMG{
   border-bottom: 0px;
    border-left: 0px;
    border-top: 0px;
    border-right: 0px;
}
A{
   text-decoration: none;
}
A{
   outline-style: none;
    outline-color: invert;
    outline-width: medium;
}
INPUT{
   border-bottom: medium none;
    border-left: medium none;
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
    border-top: medium none;
    border-right: medium none;
}
TEXTAREA{
   border-bottom: medium none;
    border-left: medium none;
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
    border-top: medium none;
    border-right: medium none;
}
A:active{
   outline-style: none;
    outline-color: invert;
    outline-width: medium;
}
.clearfloat{
   border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    display: block;
    height: 0px;
    clear: both;
    border-top: 0px;
    border-right: 0px;
    padding-top: 0px;
}
.fl{
   float: left;
}
.fr{
   float: left;
}
.clearfix:after{
   border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    display: block;
    height: 0px;
    visibility: hidden;
    clear: both;
    border-top: 0px;
    content: ".";
    border-right: 0px;
    padding-top: 0px;
}
.mainW{
   margin: 0px auto;
    width: 850px;
}
